%{Phalcon_Annotations_AdapterInterface_e9128ea09389417b254bccd1e5269935}%
====================================================

%{Phalcon_Annotations_AdapterInterface_a7e5de9cecf9138d5c677d4454df1f61}%

%{Phalcon_Annotations_AdapterInterface_5e4c5b6a561164dae62457a48035d6fc}%
-------

%{Phalcon_Annotations_AdapterInterface_e6e4e7c6b12e440ee129695ae0b98575|:doc:`Phalcon\\Annotations\\Reflection <Phalcon_Annotations_Reflection>`}%

%{Phalcon_Annotations_AdapterInterface_1a3350f1b513c275a7d5c89ccd988dfe}%

%{Phalcon_Annotations_AdapterInterface_0b4285909ec7d37bc636a82598ed9dc7|:doc:`Phalcon\\Annotations\\Reflection <Phalcon_Annotations_Reflection>`}%

%{Phalcon_Annotations_AdapterInterface_3503318f332d8e974cb9a1673bb44a6b}%

%{Phalcon_Annotations_AdapterInterface_b2ecde07796f0dc52624c24ccb136c2c|:doc:`Phalcon\\Annotations\\ReaderInterface <Phalcon_Annotations_ReaderInterface>`}%

%{Phalcon_Annotations_AdapterInterface_2cb8a3ee7c6f6afa3aa1a49bbfb847e1}%

%{Phalcon_Annotations_AdapterInterface_c9145e10042f4c77a702bb0e520ee653|:doc:`Phalcon\\Annotations\\ReaderInterface <Phalcon_Annotations_ReaderInterface>`}%

%{Phalcon_Annotations_AdapterInterface_a011f5eee693a258028f7f96c8b6beab}%

%{Phalcon_Annotations_AdapterInterface_6e3db4b5c7e8f494d548099d89b13667|:doc:`Phalcon\\Annotations\\Reflection <Phalcon_Annotations_Reflection>`}%

%{Phalcon_Annotations_AdapterInterface_14ce370b71a2b1e2abb49f73069cec7c}%

%{Phalcon_Annotations_AdapterInterface_a3723717aa5c612bb2d103e2dce072ea}%

%{Phalcon_Annotations_AdapterInterface_7f1166fe992a40497f8b1dac1d328c75}%

%{Phalcon_Annotations_AdapterInterface_5db68994c94dfc66af633a06ee47deed|:doc:`Phalcon\\Annotations\\Collection <Phalcon_Annotations_Collection>`}%

%{Phalcon_Annotations_AdapterInterface_161a3a4b34c43cf6d494ef7ab77aeda4}%

%{Phalcon_Annotations_AdapterInterface_bf81bcbaf7961cdaad1b003dca914bba}%

%{Phalcon_Annotations_AdapterInterface_7f1166fe992a40497f8b1dac1d328c75}%

%{Phalcon_Annotations_AdapterInterface_093906c45985afd5e6d848ceb5450ca0|:doc:`Phalcon\\Annotations\\Collection <Phalcon_Annotations_Collection>`}%

%{Phalcon_Annotations_AdapterInterface_7e10db38670478d87b35d418bbd07401}%

